<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class UserMaritalStatus extends Model
{
    public function maritalStatus()
    {
        return $this->belongsTo(MaritalStatus::class, 'marital_status_id');
    }

    public function maritalStatuses()
    {
        return $this->belongsTo(MaritalStatus::class, 'marital_status_id');
    }
}
